***************** Big Estron *********************

[SOUNDS]
See=bosssee
Hit=bosshit
Death=bossdth

[STATS]
Name=Unidentified creature eliminated
TurnRate=1500
Accel=3
Health=30000
Shields=4000
NumWalk=3
NumFire=2
NumDeath=4
Goodies=0
Width=250
Height=250
Bury=0

[WALK0]
0=bossa1.tga
1=bossa2.tga
2=bossa3.tga

[WALK45]
0=bossb1.tga
1=bossb2.tga
2=bossb3.tga

[WALK90]
0=bossc1.tga
1=bossc2.tga
2=bossc3.tga

[WALK135]
0=bossd1.tga
1=bossd2.tga
2=bossd3.tga

[WALK180]
0=bosse1.tga
1=bosse2.tga
2=bosse3.tga

[FIRE0]
0=bossaf1.tga
1=bossaf2.tga

[FIRE45]
0=bossbf1.tga
1=bossbf2.tga

[FIRE90]
0=bosscf1.tga
1=bosscf2.tga

[FIRE135]
0=bossdf1.tga
1=bossdf2.tga

[FIRE180]
0=bossef1.tga
1=bossef2.tga

[DEATH]
0=bossh1.tga
1=bossh2.tga
2=bossh3.tga
3=bossh4.tga
